Website Visculo - Add #23753

Penambahan field di ICAPOS Dev
07/05/2025 09:55 AM - Damli H.

Status: Closed Due date: 07/05/2025
Priority: Normal

Assignee: Iwan A.

Category:

Description

Dear lwan,

mohon di tambahkan 1 field (chNoTelp) untuk 2 table di bawah ini :

Database : ICAPOS Development
*detail bisa dilihat di attachment.

History

#1 - 07/05/2025 10:46 AM - lwan A.
- Due date set to 07/05/2025
- Status changed from Request to Approved

#2 - 15/05/2025 09:10 AM - Iwan A.

- Status changed from Approved to In Progress

#3 - 15/05/2025 09:11 AM - lwan A.
- Status changed from In Progress to Ready For QC

#4 - 15/05/2025 09:11 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 15/05/2025 09:11 AM - lwan A.
- Status changed from QC FINISHED to Closed
